CreateDopLocationOutfit()



polygon1_7_11_table={430,430,690,430,690,560,430,560}-- 
polygon1_7_10_table={430,155,690,155,690,525,430,525}-- 

CreatePolygon(11,4,"polygon1_7_11_table")-- --polygon1_7_10
CreatePolygon(10,4,"polygon1_7_10_table")-- --polygon1_7_10
--ShowPolygon(11,true)
if not flags.kandelyabr then
  setCursor(10,13)
else
--  set_visible_object(10,false)
end;

addstaticobjecttogame(1,"BigTexture72"  ,706,78,"",0,0,106,40)-- spichka
addstaticobjecttogame(2,"BigTexture72"    ,389,436,"",70,605,365,183)-- bg2_7_10
addstaticobjecttogame(3,"BigTexture72"  ,98,42,"",106,0,836,541)-- shadow
addstaticobjecttogame(4,"BigTexture72"  ,495,145,"",0,40,47,183)-- svecha
addstaticobjecttogame(5,"bg1_7_10"    ,100,45,"")-- bg1_7_10

speciale_action(2,1)
speciale_action(2,2)
speciale_action(2,4)